<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="plugin.php" server="ebcontentmanager.com/www/" local="129195681760000000" remote="129355455000000000" />
<file name="plugin_conditional.js" server="ebcontentmanager.com/www/" local="129195682020000000" remote="129355455000000000" />
<file name="readme.html" server="ebcontentmanager.com/www/" local="129195681760000000" remote="129355455000000000" />
</dwsync>